Projects
List projects in the organization
GET
/
v1
/
organization
/
projects
List projects in the organization
curl --request GET \
--url https://api.abliteration.ai/v1/organization/projects \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.abliteration.ai/v1/organization/projects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.abliteration.ai/v1/organization/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "<string>",
"name": "<string>",
"created_at": 123,
"status": "active",
"object": "organization.project",
"archived_at": 123
}
],
"has_more": true,
"object": "list",
"first_id": "<string>",
"last_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}Authorizations
Server-side organization-owned Abliteration Admin API key. Never expose this credential in browser code.
Query Parameters
ID of the last object from the prior page.
Required string length:
1 - 200Include archived projects in the result.
Maximum number of objects to return.
Required range:
1 <= x <= 100Last modified on October 1, 2026
⌘I
List projects in the organization
curl --request GET \
--url https://api.abliteration.ai/v1/organization/projects \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.abliteration.ai/v1/organization/projects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.abliteration.ai/v1/organization/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "<string>",
"name": "<string>",
"created_at": 123,
"status": "active",
"object": "organization.project",
"archived_at": 123
}
],
"has_more": true,
"object": "list",
"first_id": "<string>",
"last_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}